Wymagania systemowe Kaspersky Security Center 10 Service Pack 2 (wersja 10.3.407)

 

Kaspersky Security Center 10

 
 
 

Wymagania systemowe Kaspersky Security Center 10 Service Pack 2 (wersja 10.3.407)

Powrót do sekcji "Wymagania systemowe"
2017 sie 02 ID artykułu: 13764
 
 
 
 
 

Serwer administracyjny

 
 
 
 
 

Serwer urządzeń mobilnych iOS MDM

 
 
 
 
 

Serwer urządzeń mobilnych Exchange ActiveSync MDM

 
 
 
 
 

Konsola administracyjna

 
 
 
 
 

Agent sieciowy

 
 
 
 
Czy te informacje były pomocne?
Tak Nie
Dziękujemy
 

 
 

Jak możemy ulepszyć ten artykuł?

Twoja opinia zostanie wykorzystana tylko w celu udoskonalenia zawartości. Jeśli potrzebujesz pomocy, skontaktuj się z działem pomocy technicznej.

Wyślij Wyślij

Dziękujemy za Twoją opinię!

Twoje sugestie pomogą nam ulepszyć ten artykuł.

OK